{% extends "base.html" %}
{% block content %}
    <h1>
        {% block title %}
            Signup
        {% endblock title %}
    </h1>
    <form method="post">
        {{ form.csrf_token }}
        {{ form.email.label }} {{ form.email() }}
        {{ form.name.label }} {{ form.name() }}
        {{ form.password.label }} {{ form.password() }}
        <input type="submit" value="Submit">
    </form>
{% endblock content %}
